/*************** 
 * Menu styles *
 ***************/

table#nav_container {
	width: 800px;
	background-image: url('https://www.sidefx.com/images/stories/navbar_bg.jpg');
	margin-bottom: 5px;
	height: 25px;
}

ul#nav {
	height: 25px;
	list-style: none;
	padding: 0px;
	margin: 0px;
	font-size: 12px;
}

#nav font {
	color: #000000;
	font-size: 11px;
}

#nav a {
	color: #000000;
}

#nav a {
	text-decoration: none;
}

#nav a:hover {
	color: #FFF;
	background-color: #FF6600;
}

#nav li li a {
	display: block;
	font-size: 90%;
	color: #000;
	background-color: #C9CBCC;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-top: 1px solid #000000;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
        margin: 0;
}

#nav li li a:hover {
	color: #FFFFFF;
	background-color: #FF6600;
}

#nav li {
	float: left;
	position: relative;
	text-align: left;
	cursor: default;
	padding-left: 9px;
	padding-right: 9px;
	padding-top: 4px;
}

#nav li ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	font-weight: normal;
	padding: 2px 0 10px 0;
	margin-left: 9px;
}

#nav li>ul {
	top: auto;
	left: auto;
}

#nav li li {
	width: 11em;
	display: block;
	float: none;
	background-color: transparent;
        margin: 0;
        padding: 0;
}

#nav li li:last-child a {
	border-bottom: 1px solid #000000;      
}










#navcontainer {
    vertical-align: top;
    width: 99%;
    text-align: left;
    border-left: 1px solid #000;
    padding: 0;
    margin-bottom: 1em;
    font-size: 11px;
    color: #333;
}

#navcontainer ul {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
}


#navcontainer li {

    margin: 0;
}

#subnavlist2 a {
    width: 100%;
    display: block;
    color: #9C9C9C;
    padding: 1px 0 1px 8px;
    margin-left: 8px;
}

#navcontainer li a {
    background-color: #FF6600;
    color: #000;
    text-decoration: none;
    width: 100%;
}

html>body #navcontainer li a { width: auto; }

#navcontainer li a:hover {
    background-color: #FF6600;
    color: #fff;
}

#navcontainer li li {
    border-bottom: 0;
    margin: 0;
}

#navcontainer li li a {
    display: block;
    color: #FFFFFF;
    text-decoration: none;
}

#navcontainer li li a:hover {
    display: block;
    background-color: #FF6600;
    color: #FFFFFF;
}



/* end menu styles */
